glibc versions

dank at dank at
Sat Sep 24 19:53:10 CDT 2005

Jesse Allen wrote:
> I just found out two days ago that Wine built with GCC 4.0 breaks
> SecuRom protected games -- probably in signal handling.

gcc-4.0.0 had a number of issues.
gcc-4.0.1 fixed some of these.
gcc-4.0.2 is just about to be released.
Maybe you could try out gcc-4.0.2-rc3 when
it comes out (Monday?) and see if it fixes the problem?
It'll be at
and discussed e.g. in
- Dan

More information about the wine-devel mailing list